@import url('https://fonts.googleapis.com/css2?family=Zalando+Sans+SemiExpanded:ital,wght@0,200..900;1,200..900&display=swap');
* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

*, *::before, *::after {
    box-sizing: border-box;
  }

:root {
  --rosso: #E30613;
  --nero: #1C1C1C;
  --grigio: #F6F6F6;
  --bianco: #FFFFFF;
}

/* TIPOGRAFIA ED ELEMENTI GLOBALI */

body {
  font-family: 'Zalando Sans SemiExpanded', sans-serif;
  font-weight: 400;
  color: var(--nero);
  font-size: 1.2em;
  line-height: 1.3em;
  background: #DCE2DE;
  text-align: center;
}

h1 {
  font-family: 'Zalando Sans SemiExpanded', sans-serif;
  font-weight: 900;
  color: black;
  font-size: 4.5em;
  text-wrap: balance;
  padding: 50px 0 25px;
}

h2 {
  font-family: 'Zalando Sans SemiExpanded', sans-serif;
  font-weight: 700;
  color: black;
  font-size: 2.7em;
  text-wrap: balance;
}

h3 {
  font-family: 'Zalando Sans SemiExpanded', sans-serif;
  font-weight: 800;
  color: black;
  font-size: 3em;
  line-height: 1.2em;
  text-wrap: balance;
}

.logo {
  width: 20%;
  mix-blend-mode: multiply;
  margin-top: 50px;
}

p {
  white-space: pre-line;
}

a {
  color: black;
  transition: all .5s cubic-bezier(.215, .61, .355, 1);

  &:hover {
    font-weight: 600;
    color: black;
  }
}
